{
    "path": "$OET_PATH/testcases/function_test/pkg_test/eclipse-m2e-workspace/eclipse-m2e-workspace-javadoc",
    "machine num": 1,
    "cases": [
        {
            "name": "test_eclipse-m2e-workspace-javadoc_install",
            "desc": "测试软件包的安装功能，验证安装过程是否成功完成。",
            "machine num": 1
        },
        {
            "name": "test_eclipse-m2e-workspace-javadoc_verify",
            "desc": "测试软件包eclipse-m2e-workspace-javadoc的安装状态验证，检查其是否已正确安装且版本信息符合预期。"
        }
    ]
}